/* Homepage */
/* hp reports focus */
.section-hp-focus-reports {
    padding: 20px 0;
    background: url(../images/hp-focus-reports/reports-section-pattern.svg) repeat-x #07a870;
    color: #fff;
    text-align: center;
    border-top: 10px solid #23c48c;
}

.section-hp-focus-reports .content-wrapper {
    padding: 10px 0;
    position: relative;
    overflow: hidden;
}

@media (min-width: breakpoint-min(xl)) {
    .section-hp-focus-reports .content-wrapper {
        background: url(../images/hp-focus-reports/reports-section-icon.webp) no-repeat right center;
        background-size: contain;
    }
}

.section-hp-focus-reports h2 {
    text-transform: uppercase;
}

.section-hp-focus-reports p {
    text-align: center;
    font-style: italic;
}

.section-hp-focus-reports .btn {
    display: block;
    max-width: 280px;
    margin: 0 auto;
    font-weight: 500;
}

/* hp popular payment methods */
.hp-popular-payment-methods {
    padding: 10px 0 20px 0;
}

.hp-popular-payment-methods.background-flat {
    background: #e6e6e6;
    border-top: 5px solid #ccc;
}

.hp-popular-payment-methods.background-flat .content-wrapper {
    position: relative;
}

@media (min-width: breakpoint-min(xxl)) {
    .hp-popular-payment-methods.background-flat .content-wrapper:before {
        content: '';
        background: url(../images/hp-payment-methods/popular-payment-methods.webp) no-repeat;
        background-size: contain;
        width: 300px;
        height: 300px;
        display: block;
        position: absolute;
        top: -120px;
        left: -150px;
    }
}

.hp-popular-payment-methods .section-title {
    font-weight: 500;
    font-size: 24px;
    text-align: center;
    margin: 15px 0 10px 0;
    text-transform: uppercase;
}

.hp-popular-payment-methods a:hover {
    opacity: 0.9;
}

.hp-popular-payment-methods a .country-item {
    border: 1px solid #ccc;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    margin-bottom: 15px;
}

.hp-popular-payment-methods.background-flat a:hover {
    opacity: 1;
}

.hp-popular-payment-methods.background-flat .btn-3d:hover img {
    filter: brightness(0) invert(1);
}

.hp-popular-payment-methods.background-flat .btn-3d span {
    padding: 12px;
    text-align: center;
}

/* hp popular bookies */
.hp-popular-bookies {
    padding: 10px 0 20px 0;
    background: #f6f6f6;
}

.hp-popular-bookies.background-flat {
    background: #f2f2f2;
}

.hp-popular-bookies .section-title {
    font-weight: 500;
    font-size: 24px;
    text-align: center;
    margin: 15px 0 10px 0;
    text-transform: uppercase;
}

.hp-popular-bookies .bookie-item {
    border: 3px solid #ccc;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    background: #fff;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.hp-popular-bookies.background-flat .bookie-item {
    border: none;
    padding: 10px 15px 15px 15px;
    box-shadow: 0px 0px 10px #aaa;
}

.hp-popular-bookies h2 {
    color: #333;
    font-size: 20px;
    margin: 15px 0 5px 0;
    text-align: center;
}

html[lang="it-IT"] .hp-popular-bookies h2,
html[lang="fr-FR"] .hp-popular-bookies h2,
html[lang="de-DE"] .hp-popular-bookies h2,
html[lang="nl-NL"] .hp-popular-bookies h2 {
    font-size: 16px;
}

.hp-popular-bookies h2 img {
    max-width: 20px;
    margin-right: 3px;
}

.hp-popular-bookies .brand-wrapper {
    margin: 5px 0;
    font-size: 16px;
    overflow: hidden;
    position: relative;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #ccc;
    box-shadow: 0 0 4px rgba(0,0,0,0.10);
}

.hp-popular-bookies .brand-wrapper:hover {
    background: #F6F6F6;
    box-shadow: none;
}

.hp-popular-bookies .brand-wrapper a {
    color: #333;
    cursor: pointer;
    transition: 0.3s;
}

.hp-popular-bookies .brand-wrapper a.review {
    width: 100%;
    display: block;
    position: relative;
    height: 40px;
    line-height: 40px;
}

.hp-popular-bookies .brand-wrapper a.review span {
    position: relative;
}

.hp-popular-bookies .brand-wrapper a.review sub {
    height: 0;
    display: none;
    font-size: 12px;
    margin-left: 90px;
}

.hp-popular-bookies .brand-wrapper .c2a {
    position: absolute;
    top: 0;
    right: -80px;
    z-index: -1;
    height: 40px;
    line-height: 40px;
    background: #ffb44a;
    text-transform: uppercase;
    width: 50px;
    text-align: center;
    color: #fff;
    font-weight: 500;
    text-shadow: 1px 1px 0 #fd9f19;
}

.hp-popular-bookies .brand-wrapper img.logo {
    height: 40px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    margin-right: 10px;
}

/* hp popular countries */
.hp-popular-countries {
    padding: 10px 0 20px 0;
}

.hp-popular-countries.background-flat {
    background: #e6e6e6;
}

.hp-popular-countries .section-title {
    font-weight: 500;
    font-size: 24px;
    text-align: center;
    margin: 15px 0 10px 0;
    text-transform: uppercase;
}

.hp-popular-countries.background-flat .content-wrapper {
    position: relative;
}

@media (min-width: breakpoint-min(xxl)) {
    .hp-popular-countries.background-flat .content-wrapper:before {
        content: '';
        background: url(../images/hp-countries/popular-countries.webp) no-repeat;
        background-size: contain;
        width: 200px;
        height: 200px;
        display: block;
        position: absolute;
        top: -100px;
        right: -100px;
    }
}

.hp-popular-countries a {
    text-align: center;
    margin-bottom: 15px;
    color: #333;
}

.hp-popular-countries a:hover {
    opacity: 0.9;
}

.hp-popular-countries a img {
    border: 1px solid #ccc;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    width: 100%;
}

/* hp how we rank */
.section-how-we-rank .section-title {
    font-weight: 500;
    font-size: 24px;
    text-align: center;
    margin: 15px 0 10px 0;
    text-transform: uppercase;
}

/*--------------------------------------------------------------
## Section Main Intro 
--------------------------------------------------------------*/

.section-main-intro .section__head {
    position: relative;
    background-size: 200px;
    background-repeat: repeat;
    padding: 60px 0 35px;
    margin-bottom: 0;
    background: linear-gradient(to bottom, transparent 0%, rgb(149 217 193) 100%);
}

@media (min-width: 1200px) {
    .section-main-intro .section__head .container {
        width: 1310px;
    }
}
.section-main-intro .section__bottom {
    padding: 70px 0;
    background-color: #FF6939;
    height: 160px;
}
.section-main-intro h1 {
    text-align: center;
    margin-bottom: 70px;
}
.section-main-intro .tabs-widgets {
    display: flex;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
.section-main-intro .tabs-widgets a {
    text-decoration: none;
    color: #333;
}
.section-main-intro .tabs-widgets .tab {
    padding: 15px 5px;
    border-radius: 10px;
    text-align: center;
    width: calc(20% - 10px);
    margin: 8px 5px;
    background-color: #fff;
    max-width: 300px;
}
.section-main-intro .tabs-widgets .tab:before {
    display: none;
}
.section-main-intro .tabs-widgets .ico {
    display: block;
    height: 40px;
    width: 40px;
    margin: 0 auto 10px;
    background-size: contain;
    background-repeat: no-repeat;
}
.section-main-intro .tabs-widgets .tab span {
    display: block;
    font-size: 15px;
    font-weight: 700;
}
.section-main-intro .tabs-widgets.content span {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.3;
/*    width: calc(100% - 70px);*/
}

.section-main-intro .tabs-wrapper {
    position: relative;
}

.section-main-intro .tabs-widgets .tab-head > a {
    position: relative;
    display: block;
    height: 100%;
}

.section-main-intro .tabs-widgets .tab-head.active {
    box-shadow: rgba(0, 0, 0, 0.07) 0px 6px 20px 0px;
}

.section-main-intro .tabs-widgets .tab-head.active > a:before,
.section-main-intro .tabs-widgets .tab-head.active > a:after {
    position: absolute;
    display: inline-block;
    height: 20px;
    width: 20px;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    left: 50%;
    transform: translateX(-50%);
    content: '';
}

.section-main-intro .tabs-widgets .tab-head.active > a:before {
    bottom: -35px;
    border-top: 20px solid #fff;
}

.section-main-intro .tabs-widgets .tab-head.active > a:after {
    bottom: -75px;
    border-bottom: 20px solid #FF6939;
}

.section-main-intro .tabs-widgets .tab-body {
    width: calc(100% - 18px);
}

.section-main-intro .tabs-widgets .btn-explore {
    position: relative;
    display: inline-block;
    font-size: 16px;
    color: #FF6939;
    padding-right: 33px;
    margin-top: 15px;
    padding-top: 10px;
}

.section-main-intro .tabs-widgets .btn-explore:before {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 45px;
    height: 1px;
    background-color: #FF6939;
    opacity: 0.7;
    content: '';
}

.section-main-intro .tabs-widgets .btn-explore:after {
    position: absolute;
    display: inline-block;
    top: 50%;
    right: 0;
    transform: translateY(calc(-50% + 5px));
    background-image: url(../images/icon-explore.svg);
    height: 20px;
    width: 25px;
    background-repeat: no-repeat;
    background-size: contain;
    content: '';
}

.section-main-intro .tabs-widgets.content {
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 215px;
    justify-content: center;
}

html[lang="fr-FR"] .section-main-intro .tabs-widgets.content,
html[lang="de-DE"] .section-main-intro .tabs-widgets.content,
html[lang="nl-NL"] .section-main-intro .tabs-widgets.content {
    top: 190px;
}

.section-main-intro .tabs-widgets.content.active {
    display: flex;
}

.section-main-intro .tabs-widgets.content .ico {
    display: inline-block;
    height: 31px;
    width: 60px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0 10px 0 0;
    border-radius: 5px;
}

.section-main-intro .tabs-widgets.content .ico--flag {
    height: 25px;
    width: 40px;
    border: 1px solid #ccc;
    background-size: cover;
}

.section-main-intro .tabs-widgets.content .tab-body__name {
    display: flex; 
    align-items: center;
    justify-content: center;
    height: 30px;
}

@media screen and (max-width: 1400px) { 

    .section-main-intro .tabs-widgets .tab-head > a > span {
        line-height: 1.3;
    }

    .section-main-intro .tabs-widgets .tab-head > a {
        height: 89px;
    }

    .section-main-intro .tabs-widgets.content {
        top: 200px;
    }

}

@media screen and (max-width: 1224px) { 

    .section-main-intro .tabs-widgets.content {
        top: 225px;
    }

}

@media screen and (max-width: 992px) { 

    .section-main-intro .section__bottom {
        display: none;
    }

    .section-main-intro .tabs-widgets {
        flex-direction: column;
        margin: 0;
    }

    .section-main-intro .tabs-widgets .tab {
        width: 100%;
        max-width: 100%;        
        text-align: left;
        margin: 5px 0;
        padding: 0;
        overflow: hidden;
    }

    .section-main-intro .tabs-widgets.content {
        position: static;
        top: 0;
        left: 0;
        margin: 0;
        border-top: 1px solid #FF6939;
        padding-left: 0;
    }

    .section-main-intro .tabs-widgets.content .tab {
        margin: 0;
    }

    .section-main-intro .tabs-widgets.content .tab + .tab {
        padding-top: 0;
    }

    .section-main-intro .tabs-widgets .tab-head {
        position: relative;
        border: 1px solid #FF6939;
    }

    .section-main-intro .tabs-widgets .tab-head:after {
        position: absolute;
        top: 15px;
        right: 15px;
        height: 20px;
        width: 20px;
        background-size: contain;
        background-repeat: no-repeat;
        background-image: url(../images/icon-plus.svg);
        content: '';
    }

    .section-main-intro .tabs-widgets .tab-head.active:after {
        background-image: url(../images/icon-minus.svg);
    }

    .section-main-intro .tabs-widgets .tab-head > a {
        position: relative;
        display: flex;
        align-items: center;
        padding: 10px 15px;
        border: 0;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        height: auto;
        z-index: 2;
    }

    .section-main-intro .tabs-widgets .tab-head.active > a:before,
    .section-main-intro .tabs-widgets .tab-head.active > a:after {
        display: none;
    }

    .section-main-intro .tabs-widgets .tab-head > a > span {
        height: auto;
    }

    .section-main-intro .tabs-widgets.content .tab-body__name {
        justify-content: flex-start;
    }

    .section-main-intro .tabs-widgets .ico {
        margin: 0 10px 0 0;
        height: 30px;
        width: 30px;
    }

    .section-main-intro .tabs-widgets.content {
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    .section-main-intro .tabs-widgets.content .tab {
        padding: 7px 15px;
        border: 0;
        background-color: #ffefea;
        border-radius: 0;
    }

    .section-main-intro .tabs-widgets .btn-explore {
        margin-top: 0;
        padding-top: 5px;
    }

    .section-main-intro .tabs-widgets .btn-explore:before {
        display: none;
    }
}

@media screen and (max-width: 768px) { 

    .section-main-intro .section__head {
        padding: 40px 0 30px;
    }

    .section-main-intro h1 {
        margin-bottom: 30px;
        font-size: 26px;
    }

}

@media screen and (max-width: 480px) { 

    .section-main-intro h1 br {
        display: none;
    }

}


/*--------------------------------------------------------------
## News Articles
--------------------------------------------------------------*/
.section-news {
    margin: 40px 0;
}

.section-news h2 {
    font-size: 26px;
}

.section-news .section__head {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-bottom: 25px;
}

.section-news .news-list {
    list-style: none;
    counter-reset: custom-counter;
    margin-left: 0;
    padding-left: 0;
}

.section-news .news-list a {
    color: #333;
}

.section-news .news-list .article-wrapper:nth-child(3),
.section-news .news-list .article-wrapper:nth-child(2) {
    position: relative;
}

.section-news .news-list .article-wrapper:nth-child(2):before,
.section-news .news-list .article-wrapper:nth-child(3):before {
    position: absolute; 
    left: 0;
    top: 0;
    height: 1px;
    width: 100%;
    background-color: #d5d5d5;
    content: '';
}

.section-news .news-list .news-articles {
    border: 3px solid #eee;
    border-radius: 10px;
    counter-increment: custom-counter;
}

.section-news .news-list .news-articles + .news-articles {
    margin-top: 30px;
}

.section-news .news-list .news-articles .articles__head {
    position: relative;
    background-color: #eee;
    padding: 10px 20px 10px 75px;
}

.section-news .news-list .news-articles .articles__head:before {
    position: absolute;
    top: 50%;
    left: 20px;
    color: #fff;
    background-color: #FF6939;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    transform: translateY(-50%);
    font-weight: 700;
    content: counter(custom-counter);
}

.section-news .news-list .news-articles .articles__head h3 {
    font-size: 20px;
}

.section-news .news-list .news-articles .articles__head a {
    position: relative;
    z-index: 3;
}

.section-news .news-list .news-articles .articles__body {
    display: none;
}

.section-news .news-list .news-articles .articles__body.opened {
    display: block;
}

.section-news .news-list .articles-wrapper {
    display: flex;
    padding: 15px 15px 0;
    justify-content: space-evenly;
    padding-left: 0;
}

.section-news .news-list .article-wrapper {
    display: flex;
    width: 100%;
    padding: 20px;
}

.section-news .news-list .article__image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 95px;
    width: 140px;
    margin-right: 20px;
    border-radius: 5px;
}

.section-news .news-list .article__image a {
    display: block;
    height: 100%;
    width: 100%;
}

.section-news .news-list .article__body {
    width: calc(100% - 160px);
}

.section-news .news-list .article__body p {
    font-size: 16px;
    font-weight: 600;
    text-align: left;
    line-height: 1.5;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 10px;
}

.section-news .news-list .article__body p a:hover {
    text-decoration: underline;
}

.section-news .news-list .article__body span {
    display: block;
    font-size: 13px;
    color: #757e83;
    line-height: 1.4;
}

.section-news .news-list .more-articles,
.section-news .news-list .article-wrapper.featured {
    width: 50%;
}

.section-news .news-list .more-articles {
    display: flex;
    flex-direction: column;
}

.section-news .news-list .article-wrapper.featured {
    flex-direction: column;
}

.section-news .news-list .article-wrapper.featured .article__image {
    width: 100%;
    height: 250px;
}

.section-news .news-list .article-wrapper.featured .article__body {
    padding: 10px;
    width: 100%;
}

.section-news .news-list .article-wrapper.featured .article__body p {
    line-height: 1.3;
}

.section-news .news-list .article-wrapper.featured span {
    font-size: 16px;
}

.section-news .news-list .article-wrapper.featured p {
    display: block;
    font-size: 22px;
    font-weight: 700;
    overflow: visible;
    text-overflow: inherit;
}

.btn-readmore:after {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 20px;
    width: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    content: '';
}

@media screen and (max-width: 992px) { 
    .section-news .news-list .articles-wrapper {
        flex-direction: column;
        padding-bottom: 15px;
        padding-left: 15px;
    }

    .section-news .news-list .article-wrapper {
        width: 100%;
        margin: 10px 0;
        padding: 0;
    }

    .section-news .news-list .article-wrapper.featured .article__image {
        margin-right: 0;
    }

    .section-news .news-list .more-articles {
        position: relative;
    }

    .section-news .news-list .more-articles:before {
        position: absolute;
        display: block;
        top: -10px;
        left: 0;
        height: 1px;
        width: 100%;
        background-color: #d5d5d5;
        content: '';
    }

    .section-news .news-list .more-articles, 
    .section-news .news-list .article-wrapper.featured {
        width: 100%;
    }

    .section-news .news-list .article-wrapper:nth-child(2),
    .section-news .news-list .article-wrapper:nth-child(3) {
        position: relative;
        padding-top: 15px;
    }

    .section-news .news-list .article-wrapper:nth-child(2):before,
    .section-news .news-list .article-wrapper:nth-child(3):before {
        position: absolute;
        display: block;
        height: 1px;
        width: 100%;
        left: 0;
        top: -7px;
        background-color: #d5d5d5;
        content: '';
    }

    .section-news .news-list .article-wrapper:nth-child(4):before {
        display: none;
    }

    .section-news .news-list .article-wrapper:nth-child(3) {
        display: none;
    }
}

@media screen and (max-width: 768px) { 
    .section-news .news-list .article__image {
        width: 120px;
    }

    .section-news .news-list .article__body {
        width: calc(100% - 140px);
    }

    .section-news .news-list .news-articles + .news-articles {
        margin-top: 15px;
    }

    .section-news .news-list .news-articles .articles__head {
        padding: 10px 5px 10px 68px;
    }

    .section-news .news-list .news-articles .articles__head:before {
        height: 34px;
        width: 34px;
        line-height: 34px;
    }

    .section-news .news-list .news-articles .articles__head:after {
        right: 10px;
        height: 30px;
        width: 30px;
    }

    .section-news .news-list .news-articles .articles__head h3 {
        font-size: 16px;
    }

    .section-news .news-list .article-wrapper:nth-child(2) {
        position: relative;
        padding-top: 15px;
    }

    .section-news .news-list .article-wrapper:nth-child(2):before {
        position: absolute;
        display: block;
        height: 1px;
        width: 100%;
        left: 0;
        top: -7px;
        background-color: #d5d5d5;
        content: '';
    }

    .section-news .news-list .article-wrapper:nth-child(2) {
        display: none;
    }

    .section-news .news-list .article-wrapper.featured {
        flex-direction: column;
    }

    .section-news .news-list .article-wrapper.featured p {
        font-size: 18px;
    }

    .section-news .news-list .article-wrapper.featured .article__image,
    .section-news .news-list .article-wrapper.featured .article__body {
        width: 100%;
    }

    .section-news .news-list .article-wrapper.featured .article__image {
        margin-right: 0;
        height: 180px;
    }

    .section-news .news-list .article-wrapper.featured .article__body {
        padding: 5px 0;
    }

    .section-news .news-list .article-wrapper.featured .article__body p {
        margin-bottom: 5px;
    }

    .btn-readmore {
        display: block;
        margin-top: 15px;
    }
}

/*--------------------------------------------------------------
# Section Media
--------------------------------------------------------------*/
.section-media {
    position: relative;
    padding: 40px 0;
}
.section-media:before {
    position: absolute;
    bottom: 0; 
    left: 50%;
    margin-left: -50vw;
    width: 100vw;
    height: 170px;
    background-color:  #23c48c;
    content: '';
    z-index: -1;
}
.section-media .container {
    position: relative;
    z-index: 2;
}
.section-media h2 {
    width: 60%;
    margin: 0 auto 30px;
    text-align: center;
    font-weight: 500;
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
}
.media-cards {
    display: flex;
    justify-content: center;
}
.media-card {
    width: calc(16.66% - 20px);
    text-align: center;
    padding: 15px 10px;
    box-shadow: 0px 0px 10px #aaa;
    border-radius: 8px;
    background-color: #fff;
    margin: 0 10px;
}
.media-card .ico-linkedin,
.media-card .ico-click {
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    height: 22px;
    width: 22px;
    margin-left: 5px;
    background-color: #fff;
    border-radius: 50%;
}
.media-card .ico-linkedin {
    background-image: url(../images/section-hp-media/linkedin.svg);
}
.media-card .ico-click {
    background-image: url(../images/section-hp-media/icon-click.svg);
}
.media-card .media__author-image {
    position: relative;
    display: block;
    height: 110px;
    width: 110px;
    border-radius: 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin: 10px auto 7px;
    border: 4px solid #ff6939;
    box-shadow: 0px 4px 10px rgba(111, 112, 115, .3);
}
.media-card .media__author-image:before {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.media-card .media__author-content,
.media-card .media__actions a {
    position: relative;
    display: flex;
    align-items: center;
    color: #333;
    justify-content: center;
    line-height: 1;
}
.media-card .media-author-name {
    font-size: 14px;
    font-weight: 600;
}
.media-card .media__actions a figure {
    position: relative;
    margin-bottom: 0;
}
.media-card .media__actions a img {
    width: auto;
    height: 44px;
}
.media-card .media__actions a .ico-click {
    position: absolute;
    bottom: -9px;
    right: -5px;
    z-index: 3;
}

/*--------------------------------------------------------------
# Responsive
--------------------------------------------------------------*/

@media (max-width: 1200px) {

    .media-cards {
        flex-wrap: wrap;
        margin: -10px 0;
    }
    .media-card {
        width: calc(33.33% - 20px);
        margin: 10px;
    }

}

@media (max-width: 992px) {

    .section-media h2 {
        width: 100%;
    }

}

@media (max-width: 768px) {

    .section-media:before {
        height: 330px;
    }
    .media-card {
        width: calc(50% - 20px);
    }

}

@media (max-width: 480px) {

    .media-cards {
        margin: -5px 0;
    }
    .media-card {
        width: calc(50% - 10px);
        margin: 5px;
        padding: 10px 5px;
    }
    .media-card .media__author-image {
        height: 80px;
        width: 80px;
        border: 3px solid #ff6939;
    }

    .media-card .media__actions a img {
        height: 30px;
    }
    .media-card .media-author-name {
        font-size: 12px;
    }
}